## qbs 2.4.2

=== debian/changelog ===
qbs (2.4.2-3) unstable; urgency=medium

  * Team upload.
  * Build the documentation only during arch-indep builds:
    - move the python3-bs4, and python3-lxml build dependencies to
      Build-Depends-Indep
    - copy the qt6-tools-dev build dependency to Build-Depends-Indep, as it is
      needed for running the test suite
    - enable the -DQBS_INSTALL_HTML_DOCS, and -DQBS_INSTALL_QCH_DOCS cmake
      arguments only when their respective packages are to be built
  * Mark the qt6-declarative-dev, and qt6-tools-dev build dependencies as
    !nocheck, as they are needed only when running the test suite.
  * Update symbols file from the logs of buildds.
  * Stop passing -DQBS_INSTALL_PREFIX to cmake, as it has not been used for a
    long time.
  * Simplifying avoiding installing .gitignore files:
    - backport upstream commit 862deed5ec60c36c603d5ac84546804ea67cc675 to not
      install .gitignore files; patch
      upstream_cmake-Do-not-install-.gitignore-files.patch
    - stop removing them from the sources in dh_auto_clean, to not modify the
      sources
    - drop the entries from debian/not-installed
  * Remove entries from debian/not-installed that do not exist anymore.
  * Remove Uploaders who have not contributed anything in more than 5 years.

 -- Pino Toscano <pino@debian.org>  Fri, 01 Nov 2024 11:12:59 +0100

qbs (2.4.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 23 Oct 2024 21:56:58 +0200

qbs (2.4.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - implements processNameByPid on Hurd (Closes: #884470)
  * Update the patches:
    - fix_linker_mode_test.diff: drop, backported from upstream
  * Rename libqbscore2.3 to libqbscore2.4 according to the upstream SONAME
    bump.
  * Update install files.
  * Do not ship .gitignore files (via debian/not-installed).
  * Update symbols file.
  * Update copyright.
  * Drop breaks/replaces for versions older than Debian Bullseye.
  * Remove an obsolete maintscript entry.

 -- Pino Toscano <pino@debian.org>  Sun, 13 Oct 2024 10:22:03 +0200
