## qbs 2.5.0

=== debian/changelog ===
qbs (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Backport/adapt fixes from the upstream quickjs for GNU/Hurd to the embedded
    copy in qbs; patch quickjs_hurd.diff.

 -- Pino Toscano <pino@debian.org>  Tue, 10 Dec 2024 06:26:52 +0100

qbs (2.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_cmake-Do-not-install-.gitignore-files.patch: drop, backported
      from upstream
    - test_sanitizers_only_on_amd64.diff: refresh
  * Rename libqbscore2.4 to libqbscore2.5 according to the upstream SONAME
    bump.
  * Update install files.
  * Update copyright.
  * Remove symbols file: the shared libqbscore library bumps SONAME at every
    minor series, making the benefit of symbols files to lower the library
    requirements less useful; furthermore, the current library exposes a lot
    of internal symbols because of the enabled tests, making the symbols file
    hard to maintain.

 -- Pino Toscano <pino@debian.org>  Sun, 08 Dec 2024 20:37:44 +0100
