=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
  .
  This package contains Qbs shared static files.
 
-Package: libqbscore2.4
+Package: libqbscore2.5
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -57,7 +57,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqbscore2.4 (= ${binary:Version}), ${misc:Depends}
+Depends: libqbscore2.5 (= ${binary:Version}), ${misc:Depends}
 Description: Qbs development files
  Qbs is a general purpose cross-platform build tool that aims at fast and
  correct incremental builds. It features a project description language that
