=== debian/changelog ===
qbs (2.5.1-0zneon+24.04+noble+stable+build16) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 09 Feb 2025 04:14:28 +0000

qbs (2.5.1-0neon) noble; urgency=medium

  [ Pino Toscano ]
  * Build the documentation only during arch-indep builds:
    - move the python3-bs4, and python3-lxml build dependencies to
      Build-Depends-Indep
    - copy the qt6-tools-dev build dependency to Build-Depends-Indep, as it is
      needed for running the test suite
    - enable the -DQBS_INSTALL_HTML_DOCS, and -DQBS_INSTALL_QCH_DOCS cmake
      arguments only when their respective packages are to be built
  * Mark the qt6-declarative-dev, and qt6-tools-dev build dependencies as
    !nocheck, as they are needed only when running the test suite.
  * Update symbols file from the logs of buildds.
  * Stop passing -DQBS_INSTALL_PREFIX to cmake, as it has not been used for a
    long time.
  * Simplifying avoiding installing .gitignore files:
    - do a global search & removal in debian/tmp after the installation there,
      so it is easier to notice & drop only the ones that get installed
    - stop removing them from the sources in dh_auto_clean, to not modify the
      sources
    - drop the entries from debian/not-installed
  * Remove entries from debian/not-installed that do not exist anymore.
  * Remove Uploaders who have not contributed anything in more than 5 years.

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sun, 09 Feb 2025 13:50:05 +1000
