=== debian/control ===
Source: qbs
Section: devel
Priority: optional
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: cmake,
               debhelper,
               debhelper-compat (= 13),
               dpkg-build-api (= 1),
               pkg-kde-tools,
               qt6-5compat-dev,
               qt6-base-dev (>= 6.4.2+dfsg-12~),
               qt6-base-doc,
               qt6-base-private-dev,
               qt6-declarative-dev <!nocheck>,
               qt6-tools-dev <!nocheck>
Build-Depends-Indep: python3-bs4, python3-lxml, qt6-tools-dev
Standards-Version: 4.7.0
Homepage: https://wiki.qt.io/Qbs
Vcs-Git: https://invent.kde.org/neon/qt6/qbs.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qbs
Maintainer: Neon CI <neon@kde.org>

Package: qbs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: qbs-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: cross-platform build tool
 Qbs is a general purpose cross-platform build tool that aims at fast and
 correct incremental builds. It features a project description language that
 is similar to QML.

Package: qbs-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Qbs static files
 Qbs is a general purpose cross-platform build tool that aims at fast and
 correct incremental builds. It features a project description language that
 is similar to QML.
 .
 This package contains Qbs shared static files.

Package: libqbscore2.4
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: qbs-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: libqbscore1.24
Replaces: libqbscore1.24
Description: Qbs core library
 Qbs is a general purpose cross-platform build tool that aims at fast and
 correct incremental builds. It features a project description language that
 is similar to QML.
 .
 This package contains Qbs core shared library.

Package: qbs-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqbscore2.4 (= ${binary:Version}), ${misc:Depends}
Description: Qbs development files
 Qbs is a general purpose cross-platform build tool that aims at fast and
 correct incremental builds. It features a project description language that
 is similar to QML.
 .
 This package contains headers and development files for Qbs.

Package: qbs-examples
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: examples for Qbs build tool
 Qbs is a general purpose cross-platform build tool that aims at fast and
 correct incremental builds. It features a project description language that
 is similar to QML.
 .
 This package contains the example source projects for Qbs.
