=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export PATH := /usr/lib/qt6/bin:$(PATH)
 
 include /usr/share/dpkg/default.mk
 
@@ -51,6 +52,9 @@
 	dh_auto_install --no-parallel -- -C doc
 	dh_auto_install -- -C share
 
+execute_after_dh_auto_install:
+	find debian/tmp -type f -name .gitignore -print -delete
+
 override_dh_auto_test-arch:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	set -ex; \
