=== debian/watch ===
version=4
opts=dversionmangle=auto \
https://qt-mirror.dannhauer.de/official_releases/qbs/([\d\.]*)/qbs-src-([^-]*)\.tar\.gz
