## qbs 2.6.0

=== debian/changelog ===
qbs (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Mar 2025 08:23:58 +0200

qbs (2.6.0-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * Extend the -O2 hack for Ubuntu to also apply to amd64.

  [ Pino Toscano ]
  * Bump Standards-Version to 4.7.2, no changes required.
  * New upstream release.
  * Rename libqbscore2.5 to libqbscore2.6 according to the upstream SONAME
    bump.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Mar 2025 07:50:00 +0100

qbs (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Feb 2025 12:49:04 +0100
