## qbs 2.6.1

=== src/shared/CMakeLists.txt ===
add_subdirectory(lsp)
add_subdirectory(quickjs)
add_subdirectory(span)
