=== debian/changelog ===
qbs (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Mon, 21 Apr 2025 08:26:31 +0200
