=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: qbs
 Section: devel
 Priority: optional
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>,
 Build-Depends: cmake,
-               debhelper,
                debhelper-compat (= 13),
                dpkg-build-api (= 1),
                pkg-kde-tools,
                qt6-5compat-dev,
                qt6-base-dev (>= 6.4.2+dfsg-12~),
-               qt6-base-doc,
                qt6-base-private-dev,
                qt6-declarative-dev <!nocheck>,
-               qt6-tools-dev <!nocheck>
-Build-Depends-Indep: python3-bs4, python3-lxml, qt6-tools-dev
-Standards-Version: 4.7.0
+               qt6-tools-dev <!nocheck>,
+Build-Depends-Indep: python3-bs4,
+                     python3-lxml,
+                     qt6-tools-dev,
+Standards-Version: 4.7.2
 Homepage: https://wiki.qt.io/Qbs
-Vcs-Git: https://invent.kde.org/neon/qt6/qbs.git
-Vcs-Browser: https://invent.kde.org/neon/qt6/qbs
-Maintainer: Neon CI <neon@kde.org>
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qbs.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qbs/
 
 Package: qbs
 Architecture: any
@@ -40,14 +40,12 @@
  .
  This package contains Qbs shared static files.
 
-Package: libqbscore2.4
+Package: libqbscore2.6
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: qbs-common (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
-Breaks: libqbscore1.24
-Replaces: libqbscore1.24
 Description: Qbs core library
  Qbs is a general purpose cross-platform build tool that aims at fast and
  correct incremental builds. It features a project description language that
@@ -59,7 +57,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqbscore2.4 (= ${binary:Version}), ${misc:Depends}
+Depends: libqbscore2.6 (= ${binary:Version}), ${misc:Depends}
 Description: Qbs development files
  Qbs is a general purpose cross-platform build tool that aims at fast and
  correct incremental builds. It features a project description language that
@@ -78,3 +76,28 @@
  is similar to QML.
  .
  This package contains the example source projects for Qbs.
+
+Package: qbs-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: Qbs documentation
+ Qbs is a general purpose cross-platform build tool that aims at fast and
+ correct incremental builds. It features a project description language that
+ is similar to QML.
+ .
+ This package contains the documentation for Qbs in QCH format, which can be
+ viewed using Qt Assistant from assistant-qt6 package.
+
+Package: qbs-doc-html
+Multi-Arch: foreign
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qbs HTML documentation
+ Qbs is a general purpose cross-platform build tool that aims at fast and
+ correct incremental builds. It features a project description language that
+ is similar to QML.
+ .
+ This package contains the HTML documentation for Qbs.
