## qbs 3.0.1

=== debian/changelog ===
qbs (3.0.1-2) experimental; urgency=medium

  * Team upload.
  * Backport the upstream https://codereview.qt-project.org/c/qbs/qbs/+/671159
    to fix the build on 32bit architectures; patch
    Fix-check-for-uninitialized-JSValue.diff.
  * Move the test-only qt6-declarative-dev, and qt6-tools-dev build dependencies
    as Build-Depends-Arch, as they are needed only when running the tests which
    are run during arch builds.
  * Add few more arch-only test-only build dependencies for additional bits in
    the test suite: 7zip, bison, flex, icoutils, qt6-shadertools-dev, and zip.

 -- Pino Toscano <pino@debian.org>  Sat, 30 Aug 2025 06:02:11 +0200

qbs (3.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Rename libqbscore2.6 to libqbscore3.0 according to the upstream SONAME
    bump.
  * Update the patches:
    - quickjs_hurd.diff: drop, as it refers to quickjs and not to the actually
      used quickjs-ng
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Wed, 20 Aug 2025 04:28:56 +0200
