=== debian/control ===
--- 
+++ 
@@ -10,8 +10,14 @@
                qt6-5compat-dev,
                qt6-base-dev (>= 6.4.2+dfsg-12~),
                qt6-base-private-dev,
-               qt6-declarative-dev <!nocheck>,
-               qt6-tools-dev <!nocheck>,
+Build-Depends-Arch: 7zip <!nocheck>,
+                    bison <!nocheck>,
+                    flex <!nocheck>,
+                    icoutils <!nocheck>,
+                    qt6-declarative-dev <!nocheck>,
+                    qt6-shadertools-dev <!nocheck>,
+                    qt6-tools-dev <!nocheck>,
+                    zip <!nocheck>,
 Build-Depends-Indep: python3-bs4,
                      python3-lxml,
                      qt6-tools-dev,
@@ -40,7 +46,7 @@
  .
  This package contains Qbs shared static files.
 
-Package: libqbscore2.6
+Package: libqbscore3.0
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -57,7 +63,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqbscore2.6 (= ${binary:Version}), ${misc:Depends}
+Depends: libqbscore3.0 (= ${binary:Version}), ${misc:Depends}
 Description: Qbs development files
  Qbs is a general purpose cross-platform build tool that aims at fast and
  correct incremental builds. It features a project description language that
