## qbs 3.0.3

=== debian/changelog ===
qbs (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - Fix-check-for-uninitialized-JSValue.diff: drop, fixed upstream
  * Update patch skip_test_concurrent.diff to skip directly in the _data()
    function, to skip only once rather than in each of the almost 500
    combinations of it.

 -- Pino Toscano <pino@debian.org>  Tue, 02 Sep 2025 22:30:04 +0200

qbs (3.0.1-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Add a new upstream-test-suite autopkgtest that runs the blackbox tests from
    the upstream test suite:
    - build the tests from the sources, which sadly needs a good deal of build
      (the shared qbs libraries should not be actually used, though)
    - blacklist the qbsLanguageServer, as it assumes a fully-built layout
    - borrow some of the setup from what done for running the tests during the
      build

 -- Pino Toscano <pino@debian.org>  Sat, 30 Aug 2025 11:23:02 +0200

qbs (3.0.1-3) experimental; urgency=medium

  * Team upload.
  * Add few more arch-only test-only build dependencies for additional bits in
    the test suite: qt6-scxml-dev, and unzip.

 -- Pino Toscano <pino@debian.org>  Sat, 30 Aug 2025 06:51:53 +0200
