=== debian/control ===
--- 
+++ 
@@ -15,8 +15,10 @@
                     flex <!nocheck>,
                     icoutils <!nocheck>,
                     qt6-declarative-dev <!nocheck>,
+                    qt6-scxml-dev <!nocheck>,
                     qt6-shadertools-dev <!nocheck>,
                     qt6-tools-dev <!nocheck>,
+                    unzip <!nocheck>,
                     zip <!nocheck>,
 Build-Depends-Indep: python3-bs4,
                      python3-lxml,
