=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export PATH := /usr/lib/qt6/bin:$(PATH)
 
 include /usr/share/dpkg/default.mk
 
@@ -11,7 +10,7 @@
 endif
 
 ifeq ($(call dpkg_vendor_derives_from,ubuntu),yes)
-ifeq (ppc64el,$(DEB_HOST_ARCH))
+ifneq ($(filter $(DEB_HOST_ARCH),ppc64el amd64),)
 export DEB_CXXFLAGS_MAINT_STRIP=-O3
 export DEB_CXXFLAGS_MAINT_APPEND=-O2
 endif
@@ -52,9 +51,6 @@
 	dh_auto_install --no-parallel -- -C doc
 	dh_auto_install -- -C share
 
-execute_after_dh_auto_install:
-	find debian/tmp -type f -name .gitignore -print -delete
-
 override_dh_auto_test-arch:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	set -ex; \
