=== src/plugins/scanner/qt/CMakeLists.txt ===
add_qbs_plugin(qbs_qt_scanner
    DEPENDS qbscore
    SOURCES ../scanner.h qtscanner.cpp
    )
