=== debian/changelog ===
qbs (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Mon, 13 Oct 2025 07:36:59 +0200

qbs (3.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Rename libqbscore3.0 to libqbscore3.1 according to the upstream SONAME
    bump.
  * Update the patches:
    - no_nosys_specs.diff: update
  * Backport the upstream https://codereview.qt-project.org/c/qbs/qbs/+/683816
    to fix the search of gcc std modules; patch
    gcc-handle-absolute-module-source-paths-in-modules.json.diff.
    (Closes: #1114341)
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sat, 11 Oct 2025 23:05:21 +0200
